/*******************************************************************************
 * FoxBillboardUIHealTarget generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxBillboardUIHealTarget extends FoxBillboardUIPawnTargetBase within GFxMoviePlayer
    native(HUD)
    config(HUD);

var const string HasSyringeColor;
var transient float HasSyringeScaleFactor;

event as_SetTeamColor(string NewTeamColor)
{
    // End:0x37
    if(PawnTarget.bHasSyringe)
    {
        super(FoxBillboardUIObjectBase).as_SetTeamColor(NewTeamColor);
        return;
    }
    super.as_SetTeamColor(NewTeamColor);
    //return;    
}

defaultproperties
{
    HasSyringeColor="0x00ffb4"
    HasSyringeScaleFactor=0.90
    symbolname="billBoard_healTarget"
    TacticalSpecificClassName=SyringeGear
}